Hyperwave API Funções
HTTP
Hyperwave API Funções
PHP Manual

# hw_api->userlist

(No version information available, might be only in CVS)

hw_api->userlist — Returns a list of all logged in users

### Descrição

hw_api
array userlist ( array `$parameter` )

Returns a list of all logged in users.

### Parâmetros

`parameter`

### Valor Retornado

### Veja Também

- hw_api->user

Hyperwave API Funções
HTTP
Hyperwave API Funções
PHP Manual